RK-A - Task #1907

Make changes in variations_in_common_section_words to make sure "Ipython interpreter” is linked
to "interpreter” KP

11/18/2021 09:55 AM - Nandini Bansal

Status: Resolved Start date: 11/18/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

We saw that "interpreter" KP was only getting linked to "Python Interpreter" not "IPython Interpreter". We have to make changes in
the variations_in_common_section_words function to make sure that "interpreter" KP is linked to the above header variant as well.
Verify the changes and trade-offs in all important books.

History

#1 - 11/18/2021 12:10 PM - Rohit Choudhary

- Status changed from New to In Progress

#2 - 11/24/2021 06:44 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
